---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.19.2 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.2-x86_64-uefi-cloudinit-vm-azure
name: alpine-3.19.2-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.2
revision: '0'
version: '3.19'
built: '2024-06-19T20:55:07.054307'
uploaded: '2024-06-19T21:07:25.890984'
signed: '2024-06-19T21:07:37.066024'
released: '2024-06-20T17:18:26.899909'
artifacts:
metadata_updated: '2024-06-20T17:18:26.900305'
